extends layout

block content
  .notification.is-error Error Happen

  .section
    .container
      .box
        h1.subtitle= `Error: ${message}`
        h2= error.status
        if error.sql
          pre
            code #{error.sql}
          br

        pre
          code #{error.stack}
